
.clients_slider_wrapper{
	position: relative;
}
.swiper-button-prev.clients_slider_prev {
	left: -70px!important;
	color: black;
}
.swiper-button-next.clients_slider_next {
	right: -70px!important;
	color: black;
}
.clients_slider .swiper-slide {
	display: inline-flex;
	background: white;
	border: 1px solid var(--grey);
	text-align: center;
	height: 106px;
	align-items: center;
	justify-content: center;
}
.clients_slider .swiper-slide img {
	filter: grayscale(100%);
	opacity: 0.6;
	transition: filter 0.3s ease;
	max-height: 105px;
}
.clients_slider .swiper-slide img:hover, .clients_slider .swiper-slide:hover img {
	filter: grayscale(0%);
	opacity: 1;
}

.swiper-button-prev.clients_slider_prev svg, .swiper-button-next.clients_slider_next svg {
	transition: transform 0.3s ease;
}
.swiper-button-prev.clients_slider_prev:hover svg, .swiper-button-next.clients_slider_next:hover svg {
	transform: scale(1.1);
	/*border-radius: 50%;*/
	/*background: var(--red);*/
	color: var(--red);
}
@media (max-width: 1100px) {
	.clients_slider_wrapper {
		padding-bottom: 50px;
	}
	.swiper-button-prev.clients_slider_prev, .swiper-button-next.clients_slider_next {
		display: none;!important;
	}
}
